/* CSS Document */

/* Main Navigation Menu */

#nav {
	
  margin: -4px auto 4px auto;
	width: 917px;
	border: 1px solid #000;  
	background:  url('../images/navli.gif') repeat-x 0px 0px;
}

#nav ul { 
  margin: 0 auto;    
	width: 860px;
	height: 42px;
	list-style-type: none;
	overflow: hidden;
}
#nav2 ul, #nav3 ul  { 
  margin-top: -5px; 
	width: 911px; 
	list-style-type: none;
	overflow: hidden; 
  background: #000; 
  padding-left: 9px;
}

#nav li {
	width: 143px;
	height: 42px;
	float: left;
	overflow: hidden;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

#nav2 li  {
  float: left;
	width: 89px;
	text-align: center;
	text-transform: capitalize;
	font-family: arial;
	font-weight: bold;
}
#nav2 li.wide {
  width: 140px;
}

 #nav3 li {  
  float: left;
	width: 140px;
	text-align: center; 
	text-transform: capitalize; 
	font-family: arial;
	font-weight: bold;
 
 }
#nav a {
	padding-top: 11px;
	height: 42px;
	display: block;
	color: #000;
	text-decoration: none; 
	background: url('../images/navli.gif') repeat-x 0px 0px;
}
#nav2 a, #nav3 a {     
	padding-top: 8px;
	display: block;
	color: gray;
	text-decoration: none; 
	height: 30px;
}
#nav a:hover {
	color: #000;
  border-right: 1px solid #000; 
  border-left: 1px solid #000;
	background: url('../images/navli2.gif') repeat-x 0px 0px;
}
#nav2 a:hover, #nav3 a:hover  {
  color: #fff;
}
